Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 06:20:12 +0000

Chat transcript

	Jonathan Wed, 04/13/22 11:32:33 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 11:32:33 am
		hello \
		can i know where should i see all invoice
	Jonathan 11:33:09 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 11:34:02 am
		we already have your service
		i just want to know where should i see for all the invoice
	Jonathan 11:34:59 am
		Ok May I know your Name, Email address and mobile number
		we will get one of our team to get in touch with you
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked] 
	Visitor 11:35:44 am
		[email-masked]
		Anil tirulkar
	Jonathan 11:37:34 am
		kindly provide us your contact number also 
	Visitor 11:40:42 am
		9699406831
		we have to pay for this month
	Jonathan 11:41:46 am
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] 
	Visitor 11:42:00 am
		okk
	Jonathan 11:42:10 am
		Is there anything else I can help you with today? 
	Visitor 11:42:51 am
		no thanks
		have a nice day
	Jonathan 11:43:03 am
		It was nice talking to you. Have a great day, goodbye! 
	System 11:48:25 am
		Jonathan archived the chat

	15m 52s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/58839

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com